Skip to content
Permalink
Browse files

Remove unused dependencies from requirements

  • Loading branch information...
pwnbus committed Oct 21, 2019
1 parent fab14b9 commit 6c802d6a4f520d30c6102c591d55611e9294a612
Showing with 1 addition and 21 deletions.
  1. +0 −1 docker/compose/mozdef_base/Dockerfile
  2. +0 −1 docker/compose/mozdef_meteor/Dockerfile
  3. +1 −19 requirements.txt
@@ -16,7 +16,6 @@ RUN \
glibc-devel \
gcc \
libstdc++ \
libffi-devel \
zlib-devel \
libcurl-devel \
openssl \
@@ -31,7 +31,6 @@ RUN \
gcc \
gcc-c++ \
libstdc++ \
libffi-devel \
zlib-devel \
nodejs && \
yum clean all && \
@@ -1,61 +1,43 @@
amqp==2.2.2
anyjson==0.3.3
appdirs==1.4.0
boto3==1.7.67
bottle==0.12.4
celery==4.1.0
celery[sqs]==4.1.0
cffi==1.9.1
configlib==2.0.4
configparser==3.5.0b2
cryptography==2.3.1
dnspython==1.15.0
docutils==0.14
duo-client==4.1
elasticsearch==6.3.1
elasticsearch-dsl==6.3.1
enum34==1.1.6
futures==3.1.1
geoip2==2.5.0
GitPython==2.1.3
glob2==0.4.1
google-api-python-client==1.4.0
hjson==2.0.2
httplib2==0.13.0
idna==2.6
ipaddr==2.2.0
ipaddress==1.0.17
ipwhois==0.15.0
jmespath==0.9.3
kombu==4.1.0
meld3==1.0.2
mozdef-client==1.0.11
mozdef-util==3.0.4
netaddr==0.7.19
nose==1.3.7
oauth2client==1.4.12
packaging==16.8
pyasn1==0.1.9
pyasn1-modules==0.0.5
pyOpenSSL==18.0.0
pycurl==7.43.0.2
pycparser==2.17
pymongo==3.6.1
pynsive==0.2.6
pyparsing==2.1.10
python-dateutil==2.6.1
pytz==2017.3
requests-jwt==0.5.3
requests==2.20.0
requests-futures==0.9.7
requests==2.22.0
rsa==3.1.4
setuptools-scm==1.11.1
simplejson==3.13.2
six==1.11.0
slackclient==1.0.9
supervisor==4.0.3
tzlocal==1.4
uritemplate==0.6
uwsgi==2.0.17.1
tldextract==2.2.0
websocket-client==0.44.0

0 comments on commit 6c802d6

Please sign in to comment.
You can’t perform that action at this time.